{
	"logo_url":"/images/logo.png",
	"title": "กองสรรหาบุคคล",
	"subtitle": "Recruitment Division",	
	"supervised":"สำนักงาน ก.ก.",
	"address": "173 ถนนดินสอ แขวงเสาชิงช้า เขตพระนคร กรุงเทพมหานคร 10200 (offline mode)",
	"divisions": [
		{
			"title":"กองสรรหาบุคคล",
			"url":"https://webportal.bangkok.go.th/KSB"
		},
		{
			"title":"กองพัฒนาระบบราชการ",
			"url":"https://webportal.bangkok.go.th/pdbma"
		},
		{
			"title":"กองอัตรากำลัง",
			"url":"https://webportal.bangkok.go.th/csc_personal"
		},
		{
			"title":"กองทะเบียนประวัติข้าราชการ",
			"url":"http://203.155.220.238/csc/index.php/en/discipline-morality"
		}
	],
	"institutes":[
		{
			"title":"กรุงเทพมหานคร",
			"url":"https://main.bangkok.go.th/"
		},
		{
			"title":"สนป.กทม./กองการเจ้าหน้าที่",
			"url":"https://webportal.bangkok.go.th/pdd"
		},
		{
			"title":"สำนักการศึกษา กทม.",
			"url":"https://webportal.bangkok.go.th/bangkokeducation"
		},
		{
			"title":"สำนักงาน ก.พ.",
			"url":"https://www.ocsc.go.th/"
		}
	]
}
